# 특성 목록 가져오기(관리자)

관리 대상 프로젝트에서 특성 목록을 가져옵니다.

Endpoint: GET /v2/project/{project_id}/admin/attribute
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    프로젝트 ID. 이 매개 변수는 프로젝트 이름 옆의 관리자 페이지에서 또는 프로젝트 작업 시 브라우저 주소 표시줄에서 확인할 수 있습니다. URL 형식은 다음과 같습니다: https://publisher.xsolla.com//projects/.
    Example: 44056

## Query parameters:

  - `limit` (integer)
    페이지 요소 개수 제한입니다.
    Example: 50

  - `offset` (integer)
    목록이 생성된 요소의 개수입니다(개수는 0부터 시작함).

## Response 200 fields (application/json):

  - `attributes` (array)
    Example: [{"value":[{"external_id":"genre","name":{"en":"Genre","de":"Genre"}}]}]

  - `attributes.external_id` (string)
    고유 특성 ID입니다. external_id는 소문자 및 대문자 라틴 영숫자, 대시 및 밑줄만 포함할 수 있습니다.

  - `attributes.name` (object)
    특성의 이름에 대한 현지화가 있는 개체입니다. 키는 ISO 3166-1에 따라 지정되어 있습니다.

  - `total_count` (integer)

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"


